//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Intel PROSet/Wireless -sovellusohjelma."
    //
    1020 = "Langattomien tapahtumien tarkastelu"
    1021 = "Langattomien tapahtumien tarkastelu tuo näyttöön virhelokimerkintöjen luettelon." 
    //
    1030 = "Intel Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter auttaa ratkaisemaan langattomaan verkkoyhteyteen liittyviä ongelmia."
    //
    1040 = "Jäljitysapuohjelma"                                                                                             
    1041 = "Langattomiin yhteyksiin liittyvät diagnostiikkatiedot käyttäjien ja asiakaspalveluhenkilöstön käyttöön."
    //
    1050 = "Ohjetiedostostot"
    1051 = "Intel Wireless --avustajan ohje."
    //
    1060 = "Profiilinhallinta"
    1061 = "Profiilinhallinta mahdollistaa langattomien verkkoyhteyksien profiilien hallitsemisen."
    //
    1070 = "Intel Smart Wireless -ratkaisut"
    1071 = "Helppo ohjattu asetustenmääritystoiminto yhteyden muodostamiseksi langattomaan reitittimeen."
    //
    1080 = "WMI-tuki"
    1081 = "Wireless Management Instrumentation -toiminto."
    //
    1090 = "Ohjattu profiilitoiminto"
    1091 = "Ohjattu profiilitoiminto mahdollistaa langattomien verkkoprofiilien luomisen ja hallitsemisen."
    //
    1100 = "Zero Configuration -palvelu"
    1101 = "Zero Configuration -palvelu antaa käyttöön langattomien verkkojen tunnistuksen ja niiden asetusten määrittämisen."
    //
    1110 = "IWA"
    1111 = "IWA mahdollistaa langattomien verkkoyhteyksien hallitsemisen ja niiden asetusten määrittämisen."
    //
    1120 = "Yksi sisäänkirjautuminen"
    1121 = "Yksi sisäänkirjautuminen -ominaisuuksiin sisältyy Pysyvä yhteys -toiminto ja valinnaisesti Yhteys ennen sisäänkirjautumista -toiminto."
    //
    1122 = "Yhteys ennen sisäänkirjautumista"
    1123 = "Langattoman yhteyden muodostaminen, ennen kuin käyttäjä sisäänkirjautuu Windowsiin."
    //
    1130 = "Langattoman verkkosovittimen ohjain"
    1131 = "Langattoman verkkosovittimen NDIS-ohjain."
	//
    1140 = "Hallinta-apuohjelma"
    1141 = "Hallinta-apuohjelma"
	//
    1150 = "802.1x-anoja"
    1151 = "802.1x-anoja"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Asenna ohjelmisto"
	2010 = "Näytä käyttöopas"
	2020 = "Näytä julkaisutiedot"
	2030 = "Online-tuki"
